@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav.gnav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav.gnav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background: #ede5dd;
	font-size: 12px;
	color: #333;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}
#contents {
	width: 1000px;
	margin: 110px auto 0;
}
.inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	background: #fff;
}
a {
	color: #98816f;
	text-decoration: none;
}
a:hover {
	color: #ae9210;
}
h1 {
font-weight:normal;
}
/*h2*/
.section_ttl {
	margin-bottom: 30px;
	font-family: 'Noto Serif JP', serif;
	font-size: 30px;
	font-weight:700;
	line-height: 1.2;
	letter-spacing: 3px;
	text-align: center;
}
.section_ttl span {
	position: relative;
	margin-bottom:50px;
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	font-weight:700;
}
.section_ttl span:before {
	position: absolute;
	top: 50%;
	left: -50px;
	z-index: 1;
	content: '';
	display: block;
	width: 30px;
	margin-top: -1px;
	border-top: 1px solid #333;
}
.section_ttl span:after {
	position: absolute;
	top: 50%;
	right: -50px;
	z-index: 1;
	content: '';
	display: block;
	width: 30px;
	margin-top: -1px;
	border-top: 1px solid #333;
}

h3 {
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	font-weight:700;
}
h4 {
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	font-weight:700;
}
p {
	margin:0 0 10px 0;
	font-family: "M PLUS Rounded 1c";
	font-size: 12px;
	line-height: 2;
}
.small{ font-size: 12px; line-height: 1; }
.red { color: #c00;}

em {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
pre {
	margin:1em 0;
	padding:1em;
}
blockquote {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}





.box-text {
 display:inline-block;
 padding: 5px 10px;
 margin-bottom: 10px;
 border: 1px solid #333333;
}

:-moz-selection {
    color:#fff;
    background:#98816f;
}
:selection {
    color:#fff;
    background:#98816f;
}
::-moz-selection {
    color:#fff;
    background:#98816f;
}
::selection {
    color:#fff;
    background:#98816f;
}


img {
	max-width: 100%;
	vertical-align: bottom;
}


@media screen and (max-width: 768px) {
    .br-sp { display:none; }
}

/*================================================
 *  ヘッダー
================================================*/
/*
.inner {
	width: 1000px;
	max-width:100%;
	margin: 0 auto;	
	background: url('../images/head-bg.png');
	background-repeat: no-repeat;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}
*/

/* header --------------- */
#top-head {
	box-sizing: border-box;
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 0px 0 0px;
	line-height: 1;
	z-index: 999;
	background:#fff;
}
#top-head
.head-inner{
	position: relative;
	width:100%;
	max-width: 1000px;
	margin: 0 auto;
}
#top-head a,
#top-head {
	font-family: 'EB Garamond', serif;
	font-weight:400;
	font-size: 20px;
	color: #333; /*メニュー文字の色*/
	text-decoration: none;
}


#logo {width: 150px;}
#logo.mini {width: 80px !important;}


/* cart class-pc */

.cart{
 position: absolute;
 top: 0px;
 right: 0px;
 width: 150px;
 height: 40px;
 /* z-index: 88;*/
}
.pc { display: block; margin:0 0 0 auto; !important; }
.sp { display: none !important; }

/* cart class-sp */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }

#top-head .head-inner {
position: relative;
margin: 0 auto;
width:100%;
background: #fff;
}

}




/* 固定 HEAD ++++++++++++++++++++*/
/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 0;
	height: 55px;

	background: #fff;
	background: rgba(255,255,255,.8);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
/*
	width:100%;
	margin: 0 auto;
*/
}

#top-head.fixed #global-nav ul li a {
	font-size: 16px;
	color: #333;/*固定時文字色*/
	color: #000;
	padding: 0 20px;
	
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #98816f;
	bottom: -20px;
}

/* global-nav --------------- */

#global-nav ul {
	list-style: none;
	position: absolute;/* 0 下に配置*/
	left: 250px;
	bottom: 20px;　/* 0 下に配置*/
	font-size: 18px;
}
#global-nav ul li {
	float: left;
	position: relative;
}
#global-nav ul li a {
	padding: 0 20px;
}

/*+++++#global-nav ul{display:flex;}*/
#global-nav li{
-webkit-transform: skewX(150deg);
-moz-transform: skewX(150deg);
transform: skewX(150deg);
border-right: 1px solid #333;
}
#global-nav li:last-child{border-right:none;}
#global-nav li a{
display:block;
transform: skewX(-150deg);
padding:0 10px;
}

/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -10px; /*1アンダーライン*/
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #98816f;
	bottom: -20px;/*2アンダーライン*/
}
/* Toggle Button +++++++++++++++ */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 50px; /*14px*/
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #98816f;/*トグル色*/
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}

@media screen and (max-width: 980px) {
/*
article {
padding: 0 30px;
}
*/

/*
.inner {
width: 100%;
padding: 0 20px;
}

*/
#logo {
margin-left:10px;
}

#global-nav ul {
	list-style: none;
	position: absolute;/* 0 下に配置*/
	left: 170px;
	bottom: 20px;　/* 0 下に配置*/
}

#global-nav ul li a {
padding: 0 20px;
}
#top-head.fixed #global-nav ul li a {
padding: 0 15px;
}

}

@media screen and (max-width: 640px) {

#top-head,
.inner {
width: 100%;
height: 80px;
padding: 0;
}
#top-head {
top: 0;
position: fixed;
margin-top: 0;
}

#logo {
width: 185px;
margin-left:20px;
}
/* Fixed reset */
#top-head.fixed {
padding-top: 0;
background: transparent;
}

#mobile-head {
background: #fff;
width: 100%;
height: 100px;
z-index: 999;
position: relative;
}
#top-head.fixed .logo,
#top-head .logo {
position: absolute;
left: 13px;
top: 13px;
color: #333;
font-size: 26px;
}

#global-nav {
position: absolute;
/* メニュー 開いてないときは画面外に配置 */
top: -500px;
background: #333;
width: 100%;
text-align: center;
padding: 50px 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
#global-nav ul {
list-style: none;
position: static;
right: 0;
bottom: 0;
font-size: 11px;
}
#global-nav ul li {
float: none;
position: static;
}
#global-nav ul li:after  {
display: none;
}
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
width: 100%;
display: block;
color: #fff;
padding: 18px 0;
}
#nav-toggle {
display: block;
}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(556px);
		-webkit-transform: translateY(556px);
		transform: translateY(556px);
	}
}

/*----------// HEAD //----------*/

/*============================
  パス
============================*/
.path_box {
  display: flex;
  margin:10px 0 5px;
  height:30px;
  font-size:11px;
  letter-spacing: 1px;
}
.path_box-side {
  flex: 0 0 350px;
  text-align:right;
}
.path_box-main {
  flex: 1 1 auto;
}

/*.path { margin: 5px 0;}*/

.path .breadcrumbs_list li {
  display: inline-block;
  margin-left: 10px;
  padding-left: 30px;
  background: url(../images/arrow.png)left center/20px auto no-repeat;
}
.path .breadcrumbs_list li:first-child {
  margin-left: 0;
  padding-left: 0;
  background: none;
}
.path a {
  color: #666;
  text-decoration: none;
}
.path a:hover {
  text-decoration: underline;
}

@media screen and (max-width:979px) {
.path_box {
  font-size:10px;
}
.path_box-side {
 display: none;
}
}


/*============================
 *  HOME
============================*/
.home_btn {
  width: 250px;
  height: 50px;
  position: relative;
  margin: 30px auto 50px;
}
.home_btn:hover .btn-inner {
  top: -4px;
  transform: scale(1, 1);
  cursor: pointer;
}
.home_btn__container {
  border-bottom: 2px solid #666;
  position: absolute;
  width: 100%;
  height: 50px;
}
.home_btn__container:before, .home_btn__container:after {
  border-bottom: 2px solid #666;
  width: 96%;
  left: 2%;
  bottom: -8px;
  content: "";
  position: absolute;
}
.home_btn__container:after {
  width: 92%;
  left: 4%;
  bottom: -14px;
}
.home_btn__container .btn-inner {
  width: 104.2%;
  height: 100%;
  position: absolute;
  top: 20px;
  left: -2.1%;
  border: 2px solid #333;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;  
  font-family: 'EB Garamond', serif;
  font-size:20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #fff;
  transform: scale(0.96, 0.96);
  transition: all .3s;
  z-index: 4;
}
.home_btn__container .btn-inner__text {
  text-decoration: none;
  color: #000;
}

/*============================
 *  foot Menu
============================*/
#foot-menu {
  position: relative;
}
#foot-menu *, #foot-menu *::after, #foot-menu *::before {
  box-sizing: border-box;
}
#foot-menu .link-box {
  width: 100%;
  height: 100px;
  margin: 20px auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  /*background: #a3d7ef;*/
}
#foot-menu a {
  font-family: 'EB Garamond', serif;
  font-size:20px;
  color: #000;
  text-decoration: none;
  letter-spacing: 2px;
  position: relative;
  text-align: center;  
  padding: 15px 15px;
  width: 150px;
}

#foot-menu .link-menu a {
  border-left: 2px solid #000;
  border-right: 2px solid #000;
}
#foot-menu .link-menu a::before, #foot-menu .link-menu a::after {
  content: '';
  position: absolute;
  height: 100%;
  margin: auto;
}
#foot-menu .link-menu a::before {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  width: calc(100% + 4px);
  top: 0;
  left: -2px;
  transition: all 0.2s ease;
  transition-delay: 0.2s;
}
#foot-menu .link-menu a::after {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  width: 0;
  top: 0;
  left: 50%;
  transition: all 0.2s ease;
}
#foot-menu .link-menu a:hover::before {
  height: 0;
  top: 50%;
}
#foot-menu .link-menu a:hover::after {
  width: calc(100% + 4px);
  left: -2px;
}

/*================================================
 *  フッター 736353 403a39 6b5c50 62564c　5a4e45
 ================================================*/
#foot-btn {
	width: 1000px;
	margin: 110px auto 0;
}  

/* フッター MB*/
footer {
	clear: both;
	margin-top: 100px;
	color: #fff;
	background: #5a4e45;
}

footer .container {
	width: 80%;
	background: #5a4e45;
	padding: 50px 20px;
}

/* フッター PC*/

@media (min-width: 768px) {
	footer .container {
		-js-display: flex;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 auto;
		max-width: 1000px;
		width: 90%; /*100*/
		background: #5a4e45;
	}
	.footadd {
		-ms-flex: 0 0 40%;
		-webkit-box-flex: 0 0 40%;
		-webkit-flex: 0 0 40%;
		flex: 0 0 40%;
		width: 40%;
	}
	.footlist {
		-ms-flex: 0 0 60%;
		-webkit-box-flex: 0 0 60%;
		-webkit-flex: 0 0 60%;
		flex: 0 0 60%;
		width: 60%;
	}
	.footcopy {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
		width: 100%;
	}
}


/* フッターADD ----------*/
.footadd {
	margin-bottom: 30px;
	color: #fff;
}

.footer-logo{
	display: block;
	width: 150px;
	height: 100px;
	margin-bottom: 5px;
	background: url(../images/footer-logo.png) no-repeat left top / cover;
}
.footadd p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 10px;
	color: #fff;
}
.footadd a {
	text-decoration: none;
	color: #fff;
}

/* フッターLIST ----------*/
.footlist div {
	margin-bottom: 20px;
}
.footlist h3 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 16px;
	font-family: 'EB Garamond', serif;
	line-height: 2.6;
	border-bottom: solid 1px currentColor;
	width: 90%;
}
.footlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footlist ul li {
	list-style-image:url("../images/list.png");
	margin-left:15px;
}
.footlist a {
	display: block;
	padding: 5px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
}

@media (min-width: 768px) {
	.footlist {
		-js-display: flex;
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		width: 33%;
	}
	.footlist div {
		-ms-flex: 1;
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		flex: 1;
		margin-top: 30px;
	}
	.footlist div:not(:first-child) {
		margin-left: 10px;
	}
}

/* フッターCOPY*/
.footcopy {
	margin-top: 20px;
	font-size: 10px;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
}

/*-----// FOOT //-----*/


/*================================================
  ページトップへの戻り
================================================*/
.totop {
	position:fixed;
	bottom:50px;
	right:15px;
	z-index:1;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#111;
}
.totop img:hover {
	background:#222;
}

/*================================================
 *  汎用クラス
 ================================================*/
/* 中央寄せ */
.center {text-align: center;}
/* 左寄せ */
.left {text-align: left;}
/* 右寄せ */
.right {text-align: right;}
/* 写真中央寄せ */
.imgC {
	clear:both;
	overflow:hidden;
	margin: 0 auto 50px auto;
	margin-bottom:50px;
	text-align:center;
}
.imgC img {
	margin-bottom:10px;
}
/* 写真左寄せ */
.imgL {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.imgL img {
	float:left;
	margin:0 10px 0 0;
}

@media screen and (max-width:767px) {
	.imgL {
		margin-bottom:20px;
	}
	.imgL img {
		float:none;
		margin:0 0 10px 0;
	}
}

/* 写真右寄せ */
.imgR {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.imgR img {
	float:right;
	margin:0 0 0 10px;
}

@media screen and (max-width:767px) {
	.imgR {
		clear:both;
		overflow:hidden;
		margin-bottom:20px;
	}
	.imgR img {
		float:right;
		margin:0 0 10px 0;
	}
}

/* 写真ズーム */
.zoom {
	overflow: hidden;
}
.zoom img {
	display: block;
	-moz-transition: -moz-transform 0.1s linear;
	-webkit-transition: -webkit-transform 0.1s linear;
	-o-transition: -o-transform 0.1s linear;
	-ms-transition: -ms-transform 0.1s linear;
	transition: transform 0.1s linear;
}
.zoom img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.zoom img {
	margin-bottom: 0;
}

/* オーバーレイ */
.overlay {
	position: relative;
}
.overlay::after{
	background: rgba(0,0,0,.2);
	content: "　";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transition: all .3s ease-out;
	pointer-events: none;
}
.overlay:hover::after {
	background: rgba(0,0,0,.1);
	transition: all .3s ease-out;
}
.overlay img {
	margin-bottom: 0;
}

/* ボタン */
.btn a {
	position: relative;
	display: inline-block;
	padding: 8px 40px 8px 40px;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #000;
}
.btn a:hover {
	color: #fff;
	background: #333;
}

/*================================================
  SP
================================================*/
@media screen and (max-width:990px) {
.inner {
max-width: 100%;
background: #fff;
}
#contents {
box-sizing: border-box;
width: 100%;
padding: 0 10px;
}
/*h2*/
.section_ttl {
	margin-top: 80px;
	margin-bottom: 50px;
	font-family: 'Noto Serif JP', serif;
	font-size: 18px;
	font-weight:700;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: center;
}
.section_ttl span {
	position: relative;
	margin-bottom:50px;
	font-family: 'Noto Serif JP', serif;
	font-size: 12px;
	font-weight:700;
}
.section_ttl span:before {
display: none;
}
.section_ttl span:after {
display: none;
}

#foot-btn {
width: 100%;
}
.announce-box {
width: 90%;
margin: 60px 5% 10px;
}
footer {
width: 100%;
}

.lock {
overflow: hidden;
}

}
